/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "Level Resources";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "Level only selected tasks";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "Leveling will reschedule tasks to optimize resource usage.";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources.";

/* Class = "NSButtonCell"; title = "Don't schedule any task before today (or Current Editing Date, if set)"; ObjectID = "40"; */
"40.title" = "Don't schedule any task before today (or Current Editing Date, if set)";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "Allow splitting of tasks into segments with duration at least:";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "Automatically level resources";

